#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-7o8uQrpcN5x4Smd9p7Mv61
key:                  wai-websockets-3.0.1.2-7o8uQrpcN5x4Smd9p7Mv61
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  6a154362edd9bc2a722ba2ab5d13e235
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-7o8uQrpcN5x4Smd9p7Mv61
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS transformers-0.5.6.2
    wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    websockets-0.12.7.3-7GeV3hJlVMaFQubDLUO6Nx

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

